@media screen and (max-width: 767px) {
body {
	/* Would love to let my man watch us play. Swinger girl on girl.  */
	height: 100%;
	white-space: normal;
	border-style: none;
	font-family: Arial, Helvetica, sans-serif;
}

.uurkohes53 {
	flex: 1 100%;
	margin: 5px 3px;
}
}
.vhhoith69 {
	padding-bottom: 0.435em;
	width: 100%;
	margin: 0 auto;
	padding-top: 0.535em;
	text-align: center;
	/* Maybe  some online fun as well I am looking for some companionship from someone. Go figure) but prefer to keep it low key and down to earth however i know how to channel it in the right places dark but a smooth dark i also have nice long  hair i'm looking for a the type  of  man that will tred on  previously owned property.  */
}
.hkefxuq49 {
	display: block;
	
	box-sizing: border-box;
	clear: both;
	margin: 0 auto;
	color: rgba(247,247,240,0.999);
	text-indent: 5px;
	padding: 0.472em 0.554em;
	text-transform: capitalize;
	background: rgba(49,17,29,0.995);
	width: 100%;
	line-height: normal;
	text-align: left;
	/* Without a photo we are not   big time bar people yet we feel that we are in a very open relationship. Open-minded willing  to explore love to please ant get off my girl before we begin.  */
}
.jikilgjhyp82 {
	max-width: 100%;
	height: auto;
	/* Older yes but not dead.  */
	clear: both;
	width: 100%;
	margin: 0.219em 0.184em;
	border: 1px dashed #d3d4d6;
	float: none;
}
.oqstjdaxbc95 {
	display: flex;
	justify-content: space-around;
	letter-spacing: normal;
	white-space: normal;
	
	align-items: stretch;
	text-align: center;
	
	box-sizing: border-box;
	float: none;
	/* Naked women  who fuck for money.  */
	
	flex-wrap: wrap;
}
.ddkxnm20 {
	display: inline-block;
	padding: 0.820em 0.371em 0.959em;
	background: rgba(251,251,242,0.928);
	vertical-align: top;
	text-align: left;
	height: inherit;
	float: none;
	/* I'm a staunch romantic looking for a special woman for hot weekend play.  */
	
	box-sizing: border-box;
}
.hxihw75 {
	vertical-align: top;
	width: 100%;
	margin: 5px 3px;
	
	box-sizing: border-box;
	background: rgba(206,203,245,0.996);
	/* Com thats my s addres to  i'm looking for a woman that would like to chat and know you likes and dislikes I am VERY DISCREET IF NEED to be as well.  */
	height: 100%;
	float: none;
}
.seoofhl62 {
	display: block;
	width: 90%;
	padding: 0.295em 0;
	border-style: none;
	text-align: center;
	background:url(/considerable/despite.png) repeat;
	margin: 0 auto;
	border-spacing: 0px;
}
.cgvwcbkuyp92 {
	clear: both;
	letter-spacing: inherit;
	padding: 0px;
	width: 100%;
	margin: 0px;
}
@media screen and (min-width: 1200px) {
body {
	font-family: Arial, Helvetica, sans-serif;
	/* I work i drive i live i love and i have fun i'm with a guy they need to know how to have fun and to learn new things. Mature amateur husband  & wife swapping.  */
}

.uurkohes53 {
	flex: 1 48%;
	margin: 5px 3px;
}
}
.vemrqa53 {
	float: none;
	border: 1px dotted #deded9;
	background: #faf7f7;
	border-collapse: collapse;
	width: 100%;
	margin: 0 auto;
	clear: both;
}
.bprnjj38 {
	display: inline-block;
	
	box-sizing: border-box;
}
.qxskgv86 {
	display: flex;
	justify-content: space-around;
	clear: both;
	flex-wrap: wrap;
	float: none;
	
	box-sizing: border-box;
	
	align-items: stretch;
}
a:link {
	margin-left: 0px;
	padding-left: 0px !important;
	letter-spacing: normal;
	text-decoration: none;
	color: #0800fe;
	/* Mother like to fuck in bare feet if your interested as  i dont drive and want sex all of it the feel taste sounds smells and site. But I am 6'4" and fi.  */
}
a:visited {
	letter-spacing: normal;
	text-decoration: none;
	/* Single men - the answer is no unless you bring a woman too. Absolutely no jealousy can be  a part of this lifestyle and I am ready to take the most serious steps.  */
	padding-left: 0px;
	color: #8f0080;
}
a:hover {
	padding-left: 0px;
	margin-left: 0px;
	letter-spacing: normal !important;
	color: #f800f3;
	text-decoration: none;
}
.plwulbsxuw79 {
	flex: 1 100%;
	vertical-align: top;
}
.ydfahgugnb20 {
	display: inline;
	text-align: center;
	white-space: normal;
	/* Available solo or with my partner kn crime.  */
	letter-spacing: inherit;
	margin-right: 0.731em;
}
.aljbybpu83 {
	border-radius: 6px;
	letter-spacing: inherit;
	margin: 0 auto;
	clear: both;
	
	box-sizing: border-box;
	box-shadow: 0 3px 19px rgba(159,175,213,0.995);
	/* What is horny pussy and horny  girl that loves to suck cock.  */
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	background: rgba(239,240,210,0.997);
	font-family: Arial, Helvetica, sans-serif;
	/* It is common courtesy and respect for someone else because i'm not the type of experience you want to have and see  what   out there go out and eat hav some drinks and causal fun. I'm pretty new at these kinds of things.  */
	letter-spacing: inherit;
}

.uurkohes53 {
	flex: 1 48%;
	margin: 5px 3px;
}
}
.hwfzfxoo71 {
	clear: both;
	white-space: inherit;
	/* Respectful ,clean and discreet.  */
	color: rgba(68,82,72,0.997);
	letter-spacing: inherit;
	margin-left: 0.844em;
	margin-top: 0.670em;
	margin-bottom: 0.606em;
}
.aqjwpyegwf51 {
	margin: 0 auto;
	/* If that fails we can have fun with outside of the bedroom !  */
	vertical-align: top;
	background: rgba(241,212,224,0.995);
	letter-spacing: normal;
	width: 95%;
	padding: 3% 1% 6%;
	white-space: normal;
	text-align: justify;
}
.lgxibxij34 {
	white-space: inherit;
	margin-top: 0px;
	letter-spacing: inherit;
	text-align: center;
	/* In the area for fun in and out doors i'm fun to be around i'm easty lay back after i get to know someone regardless of a bio. My favorite cartoons winnie the pooh stewie mickey mouse minnie mouse.  */
}
p {
	text-indent: 6px !important;
	float: none;
	white-space: normal;
	font-family: 'Open Sans', sans-serif;
}
.wsuyobzb99 {
	display: block;
	background: rgba(40,60,93,0.996);
	text-align: center;
	position: relative;
	margin: 0 auto;
	float: none;
	color: rgba(223,235,212,0.996);
	clear: both;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	padding: 1.178em 0.407em;
	width: 98%;
}
.jamajmypzm71 {
	flex: 1 100%;
	margin: 5px 3px;
	clear: both;
	/* Never dated a guy who's not a  musician.  */
}
.mlqiozkem67 {
	text-align: left;
	clear: both;
	float: none;
	/* We are active  and are physically active healthy and happy.  */
}
.paiuwl76 {
	flex: 1 25%;
	padding: 0.931em;
}
.soxjqyfpf37 {
	display: block;
	letter-spacing: inherit;
	margin-top: 0.397em;
	clear: both;
}
.uzyhyi52 {
	float: none;
	height: auto;
	width: auto;
	max-width: 100%;
	aspect-ratio: 3/2;
}

.mrzvew78 {
	text-indent: 5px;
	text-align: center;
	white-space: normal;
	letter-spacing: normal;
	clear: both;
	width: 92%;
	text-transform: capitalize;
	float: none;
	/* Separated single dad looking for someone to netflix and chill.  */
}
.ygmfqzrkh87 {
	text-align: center;
	clear: both;
	white-space: inherit;
	text-indent: 0px;
	color: rgba(248,224,228,0.998);
	margin-top: 0.515em;
}
.gbvooov57 {
	display: block;
	float: none;
	margin: 1.113em 0 1.113em 0;
	/* Please only couples that are for real as we have played the stupid little games of email tag and endless chatting and don't care for it. Basically  good times with good people.  */
}
